Bug 69841 - xine-devel dependency error after upgrade
Summary: xine-devel dependency error after upgrade
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: xine (Show other bugs)
(Show other bugs)
Version: limbo
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: wdovlrrw
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 67217
TreeView+ depends on / blocked
 
Reported: 2002-07-25 20:30 UTC by Jay Turner
Modified: 2015-01-07 23:58 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-07-29 03:34:40 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jay Turner 2002-07-25 20:30:01 UTC
Description of Problem:
Getting the following from 'rpm -Va' after full 7.3 -> Milan-re0725.nightly upgrade:

Unsatisfied dependencies for xine-devel-0.9.8-4: xine = 0.9.8

Version-Release number of selected component (if applicable):


How Reproducible:


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:

Comment 1 Bill Nottingham 2002-07-29 03:34:35 UTC
The obsolete should probably be in xine-libs, yes?

Comment 2 Elliot Lee 2002-08-22 10:44:36 UTC
xine-libs-devel-0.9.9-7 obsoletes: xine-devel

Comment 3 Elliot Lee 2002-08-22 10:47:12 UTC
err, remind me to build the package if we undeprecate it...


Note You need to log in before you can comment on or make changes to this bug.